<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Hero 3</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="mx-auto max-w-[1000px]">
        <h1
          class="md:text-8xl md:leading-[100px] text-3xl font-bold text-slate-900 text-center tracking-wide"
        >
          Animation that boost signups
        </h1>
        <p
          class="max-w-[500px] mx-auto text-center md:text-xl/6 text-sm/5 pt-5 font-medium text-slate-900/60"
        >
          Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque culpa
          aperiam Lorem ipsum dolor sit amet.
        </p>
        <div class="flex items-center justify-center gap-5 pt-5">
          <div class="flex items-center justify-center">
            <div
              class="w-10 h-10 border-2 border-slate-800 rounded-full overflow-hidden"
            >
              <img
                src="https://www.shutterstock.com/image-photo/portrait-young-handsome-man-smiling-600nw-213159280.jpg"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>

            <div
              class="w-10 h-10 border-2 border-slate-800 rounded-full -ml-5 overflow-hidden"
            >
              <img
                src="https://imageio.forbes.com/specials-images/imageserve/5f9a0679ca21fdb232d2768d/Ten-Career-Tips-for-Every-Working-Woman/960x0.jpg?format=jpg&width=960"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div
              class="w-10 h-10 border-2 border-slate-800 rounded-full -ml-5 overflow-hidden"
            >
              <img
                src="https://media-cldnry.s-nbcnews.com/image/upload/mpx/2704722219/2023_11/1699451138687_tdy_pop_8a_people_sexiest_man_alive_231108_1920x1080-yqp7zv.jpg"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div
              class="w-10 h-10 border-2 border-slate-800 rounded-full -ml-5 overflow-hidden"
            >
              <img
                src="https://c.stocksy.com/a/RS9000/z9/36359.jpg"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
          </div>
          <div>
            <div class="flex items-center">
              <p class="text-yellow-400 text-xl">
                <i class="fa-solid fa-star"></i>
              </p>
              <p class="text-yellow-400 text-xl">
                <i class="fa-solid fa-star"></i>
              </p>
              <p class="text-yellow-400 text-xl">
                <i class="fa-solid fa-star"></i>
              </p>
              <p class="text-yellow-400 text-xl">
                <i class="fa-solid fa-star"></i>
              </p>
              <p class="text-yellow-400 text-xl">
                <i class="fa-solid fa-star"></i>
              </p>
              <p class="ml-4 font-semibold text-slate-900 text-lg">5.0</p>
            </div>
            <p class="text-sm/4 text-slate-900/60 font-medium">
              From kick-ass founders
            </p>
          </div>
        </div>
        <div
          class="flex flex-col md:flex-row items-center justify-center pt-10 gap-3"
        >
          <button
            class="bg-slate-900 px-10 md:py-3 py-2 border border-slate-900 rounded-xl cursor-pointer text-white"
          >
            First animation is free
          </button>
          <button
            class="px-10 md:py-3 py-2 border border-slate-900 rounded-xl font-semibold"
          >
            Get in touch
          </button>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/about/about1.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
